/* BEGIN: Starrett Edits */

button {
        color:none;
        background-color:rgba(255, 255, 255, 0.0);
        border:none;
        outline:none;
    }    
    
button:hover {
    opacity:0.8;
    }
    
button.play-video-button {
    color:#30475B;
    font-size: 1.3em;
    line-height: 1em;
    font-family: 'lora','Century Schoolbook';
    font-weight: lighter;
    letter-spacing: 0.05em;
    font-style: italic;
    margin-top:10px;
    background-color:rgba(255, 255, 255, 0.0);
    }

.v-center {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.video-container {
    position: fixed;
    display:none;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(14, 16, 21, 0.85); }

.video-container iframe {
      width: 63%;
      height: 69%;
      position: fixed;
      display: block;
      top: 14%;
      left: 18%; }

#close-button {
    position: absolute;
    top: 12%;
    left: 81%;
    z-index:999;
    }

#close-button:hover {
     opacity:0.8;   
    }
    
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
    
    .film-right {
        float:right;
        margin-right:3%;
        margin-top:24px;
        font-family: 'ralewaylight';
        color: rgb(67, 147, 157);
    }    

/* END: Starrett Edits */

.mainMenu a{
	 font-family: 'ralewaylight';
     float: left;
    font-size: 1em;
    width: auto;
    max-width: auto;
    height: 100%;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    clear: none;
    min-height: 23px;
    color: #ffffff;
    position: relative;
    top: 0px;
    left: 0px;
    margin-left: 6%;
    margin-right: 0%;
    margin-top: 24px;
    display: block;
    text-decoration: none;
    border-width: 1px;
	}
.mainMenu a:hover {
    font-weight: 500;
    text-decoration: underline;
}

.mainMenu a:active {
    font-weight: 500;
    text-decoration: underline;
    display: block;
}

.mainMenuOffice a, .mainMenuRetail a{
    font-family: 'ralewaylight';
     float: left;
    font-size: 1em;
    width: auto;
    max-width: auto;
    height: 100%;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    clear: none;
    min-height: 23px;
    color: rgb(67, 147, 157);
    position: relative;
    top: 0px;
    left: 0px;
    margin-left: 6%;
    margin-right: 0%;
    margin-top: 24px;
    display: block;
    text-decoration: none;
    border-width: 1px;
    }
.mainMenuOffice a:hover, .mainMenuRetail a:hover {
    font-weight: 500;
    text-decoration: underline;
}

.mainMenuOffice a:active, .mainMenuRetail a:active {
    font-weight: 500;
    text-decoration: underline;
    display: block;
}


.mainMenuResidence a{
    font-family: 'ralewaylight';
     float: left;
    font-size: 1em;
    width: auto;
    max-width: auto;
    height: 100%;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    clear: none;
    min-height: 23px;
    color: rgb(67, 147, 157);
    position: relative;
    top: 0px;
    left: 0px;
    margin-left: 4%;
    margin-right: 0%;
    margin-top: 24px;
    display: block;
    text-decoration: none;
    border-width: 1px;
    }
.mainMenuResidence a:hover {
    font-weight: 500;
    text-decoration: underline;
}

.mainMenuResidence a:active {
    font-weight: 500;
    text-decoration: underline;
    display: block;
}

.mainMenu{
  height: 83px;
  max-width: 690px;
  width: 100%;
  position: relative;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;

}
.mainMenuOffice
{
  height: 83px;
  max-width: 842px;
  width: 100%;
  position: relative;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
    margin-top: 6px;
  max-width: 714px;
  padding-left: 50px;

}

.mainMenuRetail
{
  height: 83px;
  max-width: 842px;
  width: 100%;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
    margin-top: 6px;
  padding-left: 50px;

}

.menuRightLinks {
	position:absolute;
	right:33px;
}

.menuRightLinks a {
	font-family: 'ralewaysemibold';
}

.mainMenuResidence
{
  height: 83px;
  max-width:625px;
  width: 100%;
  position: relative;
  margin-top: 4px;
  margin-left: auto;
  margin-right: auto;

}
.mainCenter{

 margin-left: auto;
    margin-right: auto;
    width: 95%;
    min-width: 780px;
    max-width: 960px;

}
.mainDiv{
	height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    border: 0px solid rgb(0, 0, 0);
    background-image:url(img/P4_Background_Sail_Lg.jpg);
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    background-position: 50% 0%;
    background-repeat: no-repeat no-repeat;
}

.mainDivOffice{
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    border: 0px solid rgb(0, 0, 0);
    background-image:url(img/p4_background_water_web.jpg);
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    background-position: 50% 0%;
    background-repeat: no-repeat no-repeat;
}
#officeBack{
 background-image:url(img/p4_background_3.jpg);
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    background-position: 50% 0%;
    background-repeat: no-repeat no-repeat;
    height: 100%;

}
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
#logo {
    float: left;
 	width: 120px;
    max-width: none;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0%;
    display: block;
    left: 39%;
    margin-left: 0%;
}
#logoF {
   float: left;
  width: 160px;
  max-width: none;
  clear: none;
  color: rgb(0, 0, 0);
  margin-right: 0%;
  display: block;
  left: 39%;
  margin-left: 18%;
  margin-right: 43px;
  margin-top: -11px;
}
#logoE {
  float: left;
  width: 22px;
  max-width: none;
  clear: none;
  color: rgb(0, 0, 0);
  margin-right: 0%;
  display: block;
  left: 39%;
  margin-left: 16%;
  margin-right: 43px;
    margin-top: -6px;
}

#logoO {
    float: left;
    width: 8vw;
    max-width: none;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0%;
    display: block;
    left: 0;
    margin-left: 6%;
}
#logoa {
display: inline-block;
  position: relative;
  top: -25%;
  margin-right: 2%;
  margin-left: 4%;

}

#logoaO {
  display: inline-block;
  position: relative;
  top: -25%;
}
#residence{
margin-right: 5%;

}


#desc {
    float: none;
    font-size: 3em;
    line-height: 1.3em;
    font-family: 'ralewaymedium';
    font-style: normal;
    color: rgb(81, 97, 101);
}
#descl {
    float: none;
font-size: 3em;
    line-height: 1.3em;
    font-family: 'ralewaymedium';
    font-style: normal;
    color: rgb(81, 97, 101);
}
#desclResidence{
    float: none;
    font-size: 3em;
    line-height: 1.3em;
    font-family: 'ralewaymedium';
    font-style: normal;
   color: rgb(81, 97, 101);

}

#title1 {
    float: none;
    font-size: 2.8em;
    line-height: 1em;
    font-family: lora,'Century Schoolbook';
    font-weight: 100;
    font-style: italic;
    color: rgb(81, 97, 101);
}

#title2 {
    float: none;
    font-size:4.5em;
    line-height: 1em;
    font-family: 'lora','Century Schoolbook';
    font-weight: 600;
    color: rgb(81, 97, 101);
    word-spacing: 2em;
      margin-left: 15px;
      font-style: italic;
}

#title3 {
    float: none;
   font-size:4.5em;
    line-height: 1em;
    font-family: 'lora','Century Schoolbook';
    font-weight: 600;
    color: rgb(81, 97, 101);
    margin-left: 5%;
    font-style: italic;
}
#title4 {
    float: none;
    font-size: 2.8em;
    line-height:1em;
    font-family: 'lora','Century Schoolbook';
    font-weight: 300;
    color: rgb(81, 97, 101);
    font-style: italic;
}
#title1l {
    float: none;
    font-size: 2.8em;
    line-height: 1em;
    font-family: 'lora','Century Schoolbook';
    font-weight: 100;
    color:   rgb(81, 97, 101);
    letter-spacing: 0.05em;
      font-style: italic;
}

#title2l {
    float: none;
    font-size:4.5em;
    line-height: 1em;
    font-family: 'lora','Century Schoolbook';
    font-weight: 600;
    color:   rgb(81, 97, 101);
    word-spacing: 2vw;
      margin-left: 15px;
        font-style: italic;
}

#title3l {
    float: none;
    font-size:4.5em;
    line-height: 1em;
    font-family: 'lora','Century Schoolbook';
    font-weight: 600;
    color:  rgb(81, 97, 101);
    margin-left: 5%;
      font-style: italic;
}
#title4l {
    float: none;
    font-size: 2.8em;
    line-height:1em;
    font-family: 'lora','Century Schoolbook';
    font-weight: 300;
    color:  rgb(81, 97, 101);
      font-style: italic;
}
#title1r {
    float: none;
  font-size: 2.8em;
    line-height: 1em;

    font-family: 'lora','Century Schoolbook';
        font-weight: 100;
   color: rgb(81, 97, 101);
     font-style: italic;

}

#title2r {
    float: none;
  font-size:4.5em;
    line-height: 1em;
       font-family: 'lora','Century Schoolbook';
    font-weight: 600;
    color: rgb(81, 97, 101);
  font-style: italic;  

    word-spacing: 2vw;
}

#title3r {
    float: none;
   font-size:4.5em;
    line-height: 1em;
      font-family: 'lora','Century Schoolbook';
    font-weight: 600;
   color: rgb(81, 97, 101);
  font-style: italic;  
    margin-left: 5%;
}
#title4r {
    float: none;
      font-size: 2.8em;
    line-height:1em;
        font-family: 'lora','Century Schoolbook';
    font-weight: 300;
    color: rgb(81, 97, 101);
 font-style: italic;  
}


#bigtitle{  
  float: left;
    font-size: 1em;
    width: 377.55px;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
      margin-left: 3%;
    margin-top: 0%;
    clear: none;
    margin-right: 0%;
}
#bigtitleR{  
  float: left;
    font-size: 1em;
    width: 377.55px;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
      margin-left: -5%;
    margin-top: 0%;
    clear: none;
    margin-right: 0%;
}
#desccontainer {
    float: left;
    font-size: 0.3em;
    width: 93.5%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 31px;
    margin-top: 1px;
    clear: both;
    min-height: 109px;
    margin-right: 0%;
    font-family: raleway;
    max-width: 400px;
}
#desccontainerOffice{
float: left;
    font-size: 0.3em;
    width: 93.5%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.3em;
    margin-left: 32.359375px;
    margin-top: 1px;
    clear: both;
    min-height: 109px;
    margin-right: 0%;
    font-family: raleway;
    max-width: 500px;

}
#desccontainerResidence {
  float: left;
  font-size: 0.3em;
  width: 100%;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 1em;
  margin-left: 40;
  margin-top: 5px;
  clear: both;
  min-height: 109px;
  margin-right: 0%;
  font-family: raleway;
  max-width: 520px;
}
td{
height: 17px;
}
#desccontainerRetail {
    float: left;
    font-size: 0.3em;
    width: 93.5%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 34px;
    margin-top: 5px;
    clear: both;
    min-height: 109px;
    margin-right: 0%;
    font-family: raleway;
    max-width: 550px;
}
.mainContent{

   float: right;
  padding-right: 7%;
  padding-top: 25%;
}
.mainContentLandingOffice{
  float: left;
     padding-left: 0%;
  padding-top: 28%;

}
.mainContentLandingResidence{
  float: left;
    padding-left: 56%;
  padding-top: 26%;

}
.mainContentLandingRetail{
  float: left;
      padding-left: 24%;
    padding-top: 19%;

}
.mainContentOffice{

    float: right;
    padding-right: 9%;
    padding-top: 13%;
}

.headerDivOffice {
    float: left;
    height: 126px;
    clear: none;
    width: 100%;
    position: fixed;
    z-index: 999;
    display: block;
    top: 0px;
    left: 0%;
    padding-top: 14.81px;
    bottom: auto;
        background-image:url(images/bgheader.png);
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#textLeft {
   
    font-size: 1em;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    min-height: 264px;
    padding: 30px;
    background-color: rgba(255, 255, 255, 0.741176);
}
#textDetails {
   
    font-size: 1em;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    min-height: 264px;
    padding-top: 50px;
    padding-right: 40px;
    padding-bottom: 50px;
    padding-left: 40px;
    background-color: rgba(255, 255, 255, 0.741176);
  margin-top: 20px;
}
#textDetailsTeam {
   
    font-size: 1em;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    min-height: 264px;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 60px;
    padding-left: 40px;
    background-color: rgba(255, 255, 255, 0.741176);
  margin-top: 20px;
}
#textDetailsTeamContact {
   
    font-size: 1em;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    min-height: 284px;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 30px;
    padding-left: 40px;
    background-color: rgba(255, 255, 255, 0.741176);
  margin-top:140px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
   margin-top: 25%;
  margin-bottom: 25%;
}
#textDetailsTeamResidence {
  font-size: 1em;
  text-align: left;
  font-weight: normal;
  line-height: 1em;
  min-height: 134px;
  padding-top: 40px;
  padding-right: 40px;
  padding-bottom: 30px;
  padding-left: 40px;
  background-color: rgba(255, 255, 255, 0.741176);
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35%;
  margin-bottom: 25%;
}
#footerPlan {
   
    font-size: 1em;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    min-height: 64px;
    padding-right: 40px;
    padding-bottom: 50px;
    padding-left: 40px;
    background-color: rgba(255, 255, 255, 0.741176);
    padding-top: 50px;
    margin-bottom: 20px;
}
#planOffice {
   
    font-size: 1em;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    min-height: 637px;
    background-color: rgba(255, 255, 255, 0.741176);
    padding-right: 30px;
  margin-top: 20px;
  background-image: url(img/p4_siteplan_office.png);
   background-repeat: no-repeat;
   background-size: cover;
}
#planRetail {
   
    font-size: 1em;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    min-height: 615px;
    padding-right: 30px;
  margin-top: 120px;
  background-image: url(img/p4_siteplan_retail.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 99%;
  padding-top: 60%;
  padding-bottom: 20%;
}
}
.leftbox {
    float: left;
    height: auto;
    clear: none;
    width: 32.950524%;
    display: block;
    position: relative;
    top: 0px;
    left: 0px;
    background-color: rgba(255, 255, 255, 0.741176);
    margin-top: 135px;
    margin-left: 17.063633%;
}
.titleMain{
    float: none;
    font-size: 1.2em;
    line-height: 1em;
    font-family: 'ralewaysemibold';
    font-weight: bold;
    color: rgb(81, 97, 101);


}
.titleMainTeam{
float: none;
    font-size: 1.2em;
    line-height: 1em;
    font-family: 'ralewaysemibold';
    font-weight: bold;
    color: rgb(81, 97, 101);
white-space: nowrap;
}
.detailTitleMain{
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-family: 'ralewaysemibold';
    font-weight: bold;
    color: rgb(81, 97, 101);
 }
 .contactUnderline{
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-family: 'ralewaysemibold';
    font-weight: bold;
    color: rgb(81, 97, 101);
    text-decoration: underline; 
 }
.textMain {
    float: none;
    font-size: 0.9em;
    line-height: 1.5em;
    font-family: 'ralewayregular';
    color: rgb(81, 97, 101);

}
.textTeam {
    float: none;
    font-size: 0.9em;
    line-height: 1.5em;
    font-family: 'ralewayregular';
    color: rgb(81, 97, 101);
    
      margin-top: 34px;
  display: block;
  margin-left: 0px;
  text-align: justify;
}

#photoTop {
    height: 100%;
    clear: none;
    background-image:url(http://www.pier4boston.com/img/p4_image_1.jpg);
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-attachment: inherit;
    -webkit-background-size: cover;
    background-size: cover;
    top: 0px;
    min-height: 334px;
   
}

.twoCol{
 background-color: rgba(255, 255, 255, 0.741176);
  margin-top: 20px;
  float: left;
  position: relative;
  display: block;
  width: 46%;
  padding: 30px;
  min-height: 264px;
  margin-left: 30px;
}
.oneCol{
 background-color: rgba(255, 255, 255, 0.741176);
  margin-top: 20px;
  float: left;
  position: relative;
  display: block;
  width: 95.4%;
  padding: 30px;
  min-height: 264px;
  margin-left: 30px;
}
.fullCol{
    height: 30%;
}



#firstRow1{

    margin-top: 80px;
    z-index: -100;
}
.imageFoot{

   background-color: rgb(255, 255, 255);
    margin-right: 0%;
    background-image:url(img/p4_rendering_2_sm.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    overflow-y: hidden;
    overflow-x: hidden;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    min-height: 260px;
    margin-bottom: 15px; 
}
.galeryTextFoot{
    width: 100%;
    height: auto;
    min-height: 26px;
      color: rgb(255, 255, 255);
      padding: 8px;
      font-size: 0.6em; 
}

.galleryTextFoot_retail{
    width: 100%;
    height: auto;
    min-height: 26px;
      color: rgb(255, 255, 255);
      padding: 8px;
      font-size: 0.6em;
}

.boxText{

      float: left;
  height: 26px;
  margin-left: -0.47064864%;
    margin-top: 232px;
  clear: none;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.611765);
}

#gal1{
    background-image:url(img/p4_thumb_1.jpg);
}
#gal2{
    background-image:url(img/p4_thumb_2.jpg);
}
#gal3{
    background-image:url(img/p4_thumb_3.jpg);
}
#gal4{
    background-image:url(img/p4_thumb_4.jpg);
}
#gal5{
    background-image:url(img/p4_thumb_5.jpg);
}
#gal6{
    background-image:url(img/p4_thumb_6.jpg);
}
#gal7{
    background-image:url(img/p4_thumb_7.jpg);
}
#gal8{
    background-image:url(img/p4_thumb_8.jpg);
}
#gal9{
    background-image:url(img/p4_thumb_9.jpg);
}
#gal10{
    background-image:url(img/p4_thumb_10.jpg);
}
#gal11{
    background-image:url(img/p4_thumb_11.jpg);
}
#gal12{
    background-image:url(img/p4_thumb_12.jpg);
}
#gal13{
    background-image:url(img/p4_thumb_13.jpg);
}
#gal14{
    background-image:url(img/p4_thumb_14.jpg);
}
#gal15{
    background-image:url(img/p4_thumb_15.jpg);
}
#gal16{
    background-image:url(img/p4_thumb_16.jpg);
}

/* Retail Gallery */

#retail_gal1{
    background-image:url(img/retail/gallery_thumb/P4_Retail_thumb_1.jpg);
}
#retail_gal2{
    background-image:url(img/retail/gallery_thumb/P4_Retail_thumb_2.jpg);
}
#retail_gal3{
    background-image:url(img/retail/gallery_thumb/P4_Retail_thumb_3.jpg);
}
#retail_gal4{
    background-image:url(img/retail/gallery_thumb/P4_Retail_thumb_4.jpg);
}
#retail_gal5{
    background-image:url(img/retail/gallery_thumb/P4_Retail_thumb_5.jpg);
}
#retail_gal6{
    background-image:url(img/retail/gallery_thumb/P4_Retail_thumb_6.jpg);
}
#retail_gal7{
    background-image:url(img/retail/gallery_thumb/P4_Retail_thumb_7.jpg);
}
#retail_gal8{
    background-image:url(img/retail/gallery_thumb/P4_Retail_thumb_8.jpg);
}

#lightbox-container-image-box {
  max-width:970px; // Or your max-width
}
.logoTeam{
    margin-top: 40px;
}


.navbar-fixed-top{
    display:none;   
}

#nextButton{

 margin-left: 0px;
  float: right;
  display: inline;

}
#prevButton{
  float: left;
  display: inline;
}







.planSvg{
  background-image: url(http://www.pier4boston.com/img/p4_fp_2.svg);
  display: block;
  height: 449px;
  width: 660px;
  left: 0;
  top: 0;
  background-position: 50% 0;
  background-size: contain;
  background-repeat: no-repeat;
}

.retailPlan{
  background-image: url(http://www.pier4boston.com/img/p4_fp_office-retail.png);
  display: block;
  height: 449px;
  width: 660px;
  left: 0;
  top: 0;
  background-position: 50% 0;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: -60px;
  margin-top: 30px;
}

.retailPlan2{
  background-image: url(http://www.pier4boston.com/img/p4_fp_residential-retail.png);
  display: block;
  height: 449px;
  width: 660px;
  left: 0;
  top: 0;
  background-position: 50% 0;
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: 30px;
}

.planTitle{
  font-size: 1.3em;
  line-height: 0.2em;
  font-family: 'ralewaymedium';
  color: rgb(81, 97, 101);
}
.planTitleTest{
   font-size: 1.1em;
  line-height: 0.2em;
  font-family: 'ralewaysemibold';
  color: rgb(81, 97, 101);
  margin-top: 10px;
}
.htable{
font-family: 'ralewaysemibold';

}
.planRsf{
  font-size: 1.3em;
  line-height: 0.2em;
  font-family: 'ralewaymedium';
  color: rgb(81, 97, 101);
  vertical-align: -webkit-baseline-middle;
}

.planNumber{
  font-size: 3.5em;
  font-family: 'ralewaybold';
  color: rgb(81, 97, 101);
  margin-top: -10px;
}
.planSize{
 font-size: 1.5em;
  font-family: 'ralewaybold';
  color: rgb(81, 97, 101);
}
.planRegular{
  font-size: 1em;
  line-height: 0.2em;
  font-family: 'ralewaymedium';
  color: rgb(81, 97, 101);
}
.planSmall{
  font-size: 0.8em;
  line-height: 0.2em;
  font-family: 'ralewaymedium';
  color: rgb(81, 97, 101);
}
#map-canvas { height: 100%; margin: 0; padding: 0;}

.divViews{
  width: auto;
  height: 35px;
  float: right;
  margin-right: 3%;
  margin-top: 9px;

}
.divPdf{
  width: auto;
  height: 35px;
  float: right;
  margin-right: 3%;;
  margin-top: 9px;
}
.divTest{
  width: auto;
  height: 35px;
  float: right;
  margin-right: 3%;
  margin-top: 9px;  
}
.stack{
  width: 177px;
  margin-top: 30px;
  display: block;
}


#bottomNavClose {
position: absolute;
top: 0;
margin-left: 540px;
text-align: right;
margin-top: 2px;
padding: 0;
float: none;
}
.textRetail {
  margin-top: -20px;
  text-align: center;
  font-size: 1.2em;
  line-height: 1.2em;
  font-family: 'ralewaymedium';
  font-weight: 100;
  color: rgb(81, 97, 101);
  margin-bottom: 30px;
}
.textRetailInfo{
  text-align: center;
  font-size: 1.2em;
  line-height: 1.2em;
  font-family: 'ralewaylight';
  font-weight: 100;
  color: rgb(81, 97, 101);
  margin-bottom: 30px;
}
#buttonLeft {
width: 230px;
  height: 170px;
  position: relative;
  margin-top: -35%;
  margin-left: 110px;
  margin-bottom: 80px;
  cursor: pointer;
  cursor: hand;
}
#buttonRight {
  width: 400px;
  height: 170px;
  position: relative;
 margin-top: -250px;
  margin-left: 360px;
margin-bottom: 124px;
  cursor: pointer;
cursor: hand;
}
.backOffice{
position: inherit;
  display: block;
  margin-left: 33px;
  margin-top: 24px;
  font-family: 'ralewaysemibold';
  float: left;
  font-size: 1em;
  color: #30475B;
  letter-spacing: 0.08em;
  cursor: pointer;
cursor: hand;
}
.backProject{
  position: inherit;
  display: block;
  font-family: 'ralewaymedium';
  float: left;
  font-size: 0.64em;
  color: #98A4A5;
  white-space: nowrap;
}

.backProjectR  {
  position: fixed;
  display: block;
  font-family: 'ralewaymedium';
  float: left;
  font-size: 0.64em;
  color: #98A4A5;
  LETTER-SPACING: 0.28em;
  white-space: nowrap;
}

#footerPage {
  width:100%;
  height:60px;
  position:fixed;
  bottom:0px;
  left:0px;
  background-color: #DCDEE2;
  padding-top: 21px;
}
#footerPage a {
     font-family: 'ralewaylight';
     float: left;
    font-size: 0.9em;
    width: auto;
    max-width: auto;
    height: 100%;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    clear: none;
    min-height: 23px;
    color: rgb(81, 97, 101);
    margin-right: 34px;
}
#centerFoot{
  width: 1000px;
  margin-left: auto;
  margin-right:  auto ;


}

.num4{
position: relative;
 top: -0.15em;

}

.leftBarMap{
 position: absolute;
  display: list-item;
  height: 300px;
  width: 90px;

  z-index: 1000;
  margin-top: 120px;
  margin-left: 10px;
  padding-bottom: 10px;
  vertical-align: middle;
}
.buttonsContainer{
   height: initial;
  width: 92px;
  border-width: 1px;
  border-color: #3A5063;
  border-style: solid;
  position: relative;
  margin-top: 5px;
  background-color: #ffffff;  
  display: inline-block;
}
.iconsContainer{
   height: initial;
  width: 90px;
  position: relative;
  margin-top: 5px;
  text-align: center;
    font-family: 'ralewaymedium';
  float: left;
  font-size: 0.64em;
  color: #748088;
  margin-bottom: 3px;
}
.iconsContainer img{
  width: 40px;

}
.officeTowerMobile{
    height: 40px;
  position: absolute;
  margin-left: 55px;
  line-height: 1em;
  margin-top: 11px;
}


@media (min-width: 1px) and (max-width: 768px) {
/*#nextButton{
  margin-top: 58%;
  margin-left: 85%;
}
#prevButton{
  margin-top: 58%;
}
*/

.htable  {
  font-size: 0.2px;
}
.htable td {
  height: 6px;
  font-size: 0.2em;
}
.divViews {
  width: auto;
  height: 20px;
  float: right;
  margin-right: 2%;

}
.divPdf {
  width: auto;
  height: 20px;
  float: right;
  margin-right: 3%;;
}
.divTest  {
  width: auto;
  height: 20px;
  float: right;
  margin-right: 2%;
}

.divViews img{
  width: auto;
  height: 20px;
  float: right;


}
.divPdf img{
  width: auto;
  height: 20px;
  float: right;

}
.divTest img {
  width: auto;
  height: 20px;
  float: right;

}

.planRsf {

  margin-right: 23px;
}


 .planNumber {
     font-size: 3.0em;
  margin-top: -6px;
  display:-webkit-inline-box;
  margin-bottom: 9px;
  }
  #stackTitle{
    display: block;
    margin-top: 7px;
  }
#svgplan {
  margin-top: -17px;
}
  #buttonsView{
   
}
   .stack {
    margin-bottom: 25px;
      width: 119px !important;
      margin-bottom: 29px;
    }
#dataDiv{
float: left;
  margin-left: 3%;
  margin-right: 10px;

}
   .navbar-fixed-top{
display: block;
   }
   .mainContentLandingOffice {
  
   padding-left: 0%;
}
   .mainMenuOffice, .mainMenuRetail{
    display:none;   
}
.mainMenuResidenceplan{
    display:none;   
}
.backOffice{
  display: none !important;
}
.mainMenuResidence{
  display:none;
}
.mainMenu{
    display:none;   
}
#bigtitle {
  margin-left: 0%;
  }
.mainContent {
   float: none;
  padding-left: -4%; 
  padding-top: 28%;
}
#logo {
  float: left;
  width: 70px;
  max-width: none;
  clear: none;
  color: rgb(0, 0, 0);
  margin-right: 0%;
  display: block;
  left: 39%;
  margin-left: 0%;
  margin-top: -6px;
}

.svgObj{
    width: 130%;


}
#planOffice {
 
  background-image: url(img/p4_siteplan_office.png);
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  position: relative;
  background-position-y: 50%;
}
#planOffice {
   min-height:;
     min-height: 240px;
}
.mainContentLandingResidence {
    float: none;
    padding-left: 5%;
    padding-top: 45%;
    padding-bottom: 20%;
}
.mainContentLandingRetail {
  float: none;
  padding-left: 5%;
  padding-top: 25%;
}
.headerDivOffice{
  display: none;
  background-image: none;
}
#firstRow1 {
     margin-top: 46px;
}
#footerPage {
  display: none;
  }
}

@media (min-width: 991px) and (max-width: 1400px) {
	.mainMenuRetail a{
    margin-left: 5% !important;
	}
}

@media (min-width: 940px) and (max-width: 990px) {
	.mainMenuRetail a{
    margin-left: 4% !important;
	}
}


@media (min-width: 875px) and (max-width: 939px) {
	.mainMenuResidence a, .mainMenuRetail a{
    margin-left: 3% !important;
    }
}

@media (min-width: 769px) and (max-width: 875px) {
	.mainMenuResidence a, .mainMenuRetail a{
    margin-left: 2% !important;
	font-size: 0.9em;
    }
}

@media (min-width: 768px) and (max-width: 895px) {
	
    .mainMenuOffice a, .mainMenuRetail a{
    margin-left: 3% !important;
    }
}

@media (min-width: 769px) and (max-width: 820px) {
	
    .mainMenuOffice a, .mainMenuRetail a{
    margin-left: 2% !important;
    }
    #dataDiv{
    float: left;
    margin-left: 20px;
    margin-right: 51px;

    }
    .stack {
    margin-bottom: 25px;

    }
#firstRow1 {
  margin-top: 90px;
}
}

@media (min-width: 768px){

    #dataDiv{
    float: left;
    margin-left: 7%;
    margin-right: 51px;
    }
    .stack {
    margin-bottom: 25px;
    }
    .planSvg {

  margin-bottom: 85px;
  }
 
 .stack {
  width: 141px;
  margin-left: 77%;
}
 
}
@media (min-width: 992px){
 .stack {
  width: 141px;
  margin-left: 0%;
}
 #dataDiv{
    float: left;
    margin-left: 5%;
    margin-right: 51px;
    margin-bottom: 21px;
    margin-top: 68px;
    }
    #prevButton {
      float: left;
      display: inline;
      margin-left: -20px;
      margin-top: -230px;
    }
    #nextButton {
        margin-left: 0px;
        float: right;
        display: inline;
        margin-right: -43px;
        margin-top: -230px;
    }
    .stack {
    margin-bottom: 25px;
    }
  .planSvg {
    background-image: url(http://www.pier4boston.com/img/p4_fp_2.svg);
    display: block;
    height: 320px;
    width: 520px;
    left: 0;
    top: 0;
    background-position: 65% 0;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 5px;
  }
  #firstRow1 {
    margin-top: 128px;
  }
  .mainContent {
    float: right;
    padding-right: 4%;
    padding-top: 25%;
  }
  }

@media screen and(min-width: 1200px){
  .container {
    width: 960px !important;
  }
  #firstRow1 {
    margin-top: 128px;
  }
}
.subm{
  padding-left: 45px !important;
}

.retailLearnAerialView {
	height:620px;
}

@media screen and (max-width: 820px) {
.retailLearnAerialView {
	height:475px;
}
}

@media screen and (max-width: 600px) {
.retailLearnAerialView {
	height:365px;
}
}

@media screen and (max-width: 400px) {
.retailLearnAerialView {
	height:280px;
}
}
